Subject: Re: Spiral Staircase Macro
From: [email-masked] (Enrique Gamez)
To: [email-masked]
Date: Thu, 21 Jul 1994 15:47:29 -0700

>daniel s milling jr <[email-masked]> writes:
>> Here is a little macro which I wrote to generate just about any size
>> spiral staircase.  I needed to build a few spiral staircases quickly and
>> couldn't find a macro to do it (building one by hand every time is a bit
>> tedious...) so I wrote one myself.

Dan, any chance I could get you to upload it to Aminet?  My newsreader won't 
convert included binary files within email.

:-)

===> Ciao!  Enrique Gamez
===> [email-masked]